name: 'Content Translation'
type: module
description: 'Allows users to translate content entities.'
dependencies:
  - language
package: Multilingual
# version: VERSION
# core: 8.x
configure: language.content_settings_page

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
